> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pathors.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 更新專案

> 更新專案設定

## 請求

```bash theme={null}
PUT https://api.pathors.com/v1/projects/{projectId}
```

### 路徑參數

<ParamField path="projectId" type="string" required>
  專案 ID
</ParamField>

### 標頭

<ParamField header="Authorization" type="string" required>
  使用您的 Developer Key 進行 Bearer 令牌認證
</ParamField>

### 請求主體

<ParamField body="name" type="string" required>
  更新後的專案名稱（1-64 個字元）
</ParamField>

## 回應

回傳更新後的專案。

### 範例

```bash theme={null}
curl -X PUT https://api.pathors.com/v1/projects/{projectId} \
  -H "Authorization: Bearer dk_your_key" \
  -H "Content-Type: application/json" \
  -d '{ "name": "Updated Name" }'
```
